Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.newdawn.slick.particles
Interface ConfigurableEmitter.Value

All Known Implementing Classes:
  ConfigurableEmitter.LinearInterpolator, ConfigurableEmitter.RandomValue, ConfigurableEmitter.SimpleValue

Enclosing class:
  ConfigurableEmitter

    public static interface ConfigurableEmitter.Value

a general interface to provide a general value :]

Author:
  void

Method Summary
`float` | `getValue(float time)` get the current value that might depend from the given time

Method Detail

### getValue

    float getValue(float time)

  get the current value that might depend from the given time

  Parameters:
    `time` -
  Returns:
    the current value

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2006 New Dawn Software. All Rights Reserved.